Page MenuHomePhabricator

Sentence bank for personal attacks
Closed, ResolvedPublic

Description

Develop a method for gathering personal attack sentences for training a PCFG model.

Naive strategies:

  • Parse sentences from the Detox dataset
  • Parse sentences from articles deleted as "attack" (WP:G10)

Event Timeline

Halfak created this task.Oct 13 2016, 1:47 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 13 2016, 1:47 PM
Halfak updated the task description. (Show Details)
Halfak triaged this task as Normal priority.Oct 13 2016, 2:54 PM
Halfak moved this task from Untriaged to Research & analysis on the Scoring-platform-team board.
Halfak claimed this task.Jan 19 2017, 3:37 PM
Halfak moved this task from Active to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Feb 7 2017, 8:31 PM